import styles from './RouteLoader.module.css'

export function RouteLoader() {
  return (
    <div className={styles.loaderWrap}>
      <div className={styles.loader} aria-label="Loading" />
    </div>
  )
}
